Returns all non-deleted banners for the given campaign IDs in a single batch request.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/campaign/banners/batch.do
Returns all non-deleted banners for the given campaign IDs in a single batch request. Campaigns that are deleted or for which the user lacks VIEW permission are silently filtered out. Native banners are enriched with their native preferences and custom parameters.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/campaign/banners/batch.do?campaignIds=2001");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());